/* CSS Document */

/*CMS NAVI TOP */

.link_elements_a {
	float:left;
}
.link_elements_b {
	display:inline-block;
}
.popup_elements {
	margin:5px 0 15px;
	text-align:right;
}
.popup_elements span {
	color:#FFF;
	cursor:pointer;
	font-size:14px;
	margin:0 0 0 10px;
	transition:color ease-in-out 0.5s;
	text-transform:uppercase;
}
.popup_elements span:hover {
	color:#ccc;
}
/*CMS NAVI TOP */

.top_block_navigation {
	position:relative;
}
.top_block_navigation .BlockNavigation a {
	color:#000;
	text-decoration:none;
}
.top_block_navigation .BlockNavigation a:hover {
	color:#F5F5F5;
}
.top_block_navigation .BlockNavigation, .BlockNavigation li {
	list-style:none;
	margin:0;
	padding:0;
}

.top_block_navigation .BlockNavigation {
	text-align:center;
}

.BlockNavigation ul {
	margin:0;
	padding:0;
}
/* Level 0 */

.BlockNavigation .LiLevel_0 {
	display: inline-block;
	height: 34px;
	line-height: 34px;
	margin: 0 8px 0 0;
	padding:  0 8px 0 0;
	
}
.BlockNavigation .LiLevel_0 a {
	font-size:28px;
	text-transform:uppercase;
	color:#FFF;
	transition:color ease-in-out 0.5s;
}
.BlockNavigation .LiLevel_0 a:hover {
	color:#C3C3C3;
}
.BlockNavigation .Level_0_aktiv a {
	color:#C3C3C3;
}
.BlockNavigation .LiLevel_1 a {
	#color:#FFFF;
	background:transparent;
	padding:0 0;
	text-transform:unset;
	font-size:20px !important;
}
.BlockNavigation .LiLevel_1 a:hover {
	color:#F5F5F5 !important;
}
.BlockNavigation .Level_1_aktiv a {
	color:#F5F5F5 !important;
}
.BlockNavigation .LiLevel_2 a {
	color:#FFFF;
	background:transparent;
	padding:0 11px;
	text-transform:unset;
	font-size:16px !important;
}
.BlockNavigation .LiLevel_2 a:hover {
	color:#F5F5F5 !important;
}
.BlockNavigation .Level_2_aktiv a {
	color:#F5F5F5 !important;
}
/* ENDE Level 0 */

/* Level 1 */

.BlockSubLeft, .BlockSubRight {
	display:none;
}
.BlockInnerContent {
	padding: 0 20px 0;
	width:100%
}
.BlockSubContainer {
	display:block;
	box-shadow: 0 3px 2px 0 #333;
	opacity:0;
	left: -500em;
	position: absolute;
	top: 38px;
	width: 100%;
	z-index: 2;
	background-color: #484848;
	box-shadow:0 2px 5px rgba(0, 0, 0, 0.5);
	transition:all 0.002s ease;
	transition-delay:0.3s;
}
.BlockNavigation li:hover .BlockSubContainer {
	left:0;
	opacity:1;
}
.LiLevel_1 {
	display: block;
	float:left;
	line-height: normal;
	margin: 10px 5px 10px 0;
	text-align: left;
	width:24.5%;
}
.LiLevel_2 {
	margin:5px 0 !important;
}
.LiLevel_2 a {
	font-size: 13px !important;
	font-weight: normal;
	text-decoration: none;
}
.nav_artikel_block.fixed {
	background: none repeat scroll 0 0 #a9a8a8;
	box-shadow: 1px 2px 2px #333;
	margin: 0;
	position: fixed;
	top: 0;
	width: 1100px;
	z-index: 100;
}
/*BREADCRUMP */

.BreadCrump-Ul {
	font-size: 12px;
	list-style: outside none none;
	margin: 5px auto 10px;
	padding: 0;
}
.BreadCrump-Ul li {
	display: inline-block;
}
.BreadCrump-Ul li a {
	text-decoration:none;
}
.BreadCrump-Ul li .BreadcrumpIcon {
	float: right !important;
}
/*SITENAV */

.NavULListContainer {
	text-align: center;
}
.NavULListContainer .NavUL {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.NavLiList, .NavLiListSelected {
	display: none;
}
.NavLiList.Prev, .NavLiList.Next {
	background: #FFF;
	border: 1px solid #95a1b9;
	display: inline-block;
	height: 25px;
	line-height: 20px;
	margin: 0 2px 0 0;
	width: 25px;
}
#sidenav-toggle {
	display: none;
	margin:0;
	padding: 0;
	text-decoration: none;
	transform: rotate(0.00001deg);
}
#sidenav-toggle:before {
	content:"\f0c9";
	font-family:"fontawesome";
	font-size:22px;
}
.link_elements_responsive, .popup_elements_responsive {
	padding:20px 10px;
}
.link_elements_responsive a, .popup_elements_responsive a {
	color: #FFF;
	font-size: 20px;
	height: 35px;
	line-height: 35px;
	border-top: 1px solid #202F4E;
	font-weight: 300;
	text-decoration:none;
	display:block;
}

.KatH1passiv, .KatH1aktiv {
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  margin: 2px 0;
}

.KatH1aktiv,.KatH2aktiv, .KatH1passiv:hover,.KatH2passiv:hover  {
	color:#E3871B;
}

.KatH1passiv::before, .KatH1aktiv::before {
  content: "\f054";
  font-family: fontawesome;
  margin: 0 10px 0 0;
  font-size: 12px;
  text-decoration:none !important;
}


.KatH2passiv, .KatH2aktiv {
	font-size: 14px;
	text-decoration: none;
	margin: 2px 0 2px 20px;
}

.top_block_navigation {
	margin:0 0 0 150px;
}

.top_block_navigation .sf-menu {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: stretch;
}

.top_block_navigation .sf-menu ul {
	list-style:none;
	margin:0;
	padding:0;
}

.top_block_navigation .sf-menu .level_0 {
	display:inline-block;
	position:relative;
}


.top_block_navigation .sf-menu .ul_level_1, .top_block_navigation .sf-menu .ul_level_2 {
	border:1px solid #f5f5f5;
	opacity:0;
	left:-999em;
	position:absolute;
	transition: all .002s ease;
	transition-delay: 0.3s;
}

.top_block_navigation .sf-menu .level_0:hover .ul_level_1 {
  position: absolute;
  left: 0;
  top: 36px;
  opacity:1;
  background: #fff;
}

.top_block_navigation .sf-menu  .ul_level_1 {
	z-index:10;
}

.top_block_navigation .sf-menu  a {
	text-transform:uppercase;
}


.top_block_navigation .sf-menu .level_0 a {
  font-size: 18px !important;
  color: #FFF !important;
  padding-left: 5px;
  text-decoration: none;
  font-weight: 500;
}

.top_block_navigation .sf-menu  .level_0 {
  display: inline-block;
  height: 34px;
  line-height: 34px;
  margin: 0 0 0 5px;
  padding: 0 0 0 5px;
}

.top_block_navigation .sf-menu .nav-element-0:hover, .top_block_navigation .sf-menu .nav-element-0.nav-element-aktiv {
	text-decoration:underline;
}

.top_block_navigation .sf-menu .level_1 {
	text-align:left;
	border-bottom:1px solid #f5f5f5;
	padding:0 10px;
}

.top_block_navigation .sf-menu  .level_0 a{
	color:#FFF !important;
}

.top_block_navigation .sf-menu  .level_1:hover a {
	color:#FFF !important;
}

.top_block_navigation .sf-menu .level_1:hover, .top_block_navigation .sf-menu .level_1.active {
	color: #FFF;
	background:#000;
}

.top_block_navigation .sf-menu .level_1 a {
  font-size: 16px !important;
  font-weight: 500;
  text-decoration: none;
  color: #000 !important;
  white-space: nowrap;
}